Subject: Re: [lojban] LLG Board decisions made 25 November 2002

From: And Rosta <[email-masked]>
Date: Wed, 27 Nov 2002 14:29:39 +0000

#1. (Especially for voting members) The LLG Annual Meeting will be held on 
#June 15, 2003 at 6PM EDT, completely separate from LogFest, using IRC or 
#some other on-line approach that will allow international members to 
#participate. [...]
#If the meeting cannot be concluded by 
#July 15, then it will be adjourned until July 26 at LogFest, but that 
#should not happen. It is intended that we will try to have simultaneous 
#translation of the meeting in both English and Lojban by some mechanism.

Is the idea that the meeting will run from June 15 to July 15? Are there specific
chunks of real time that I need to note in my diary so I can try to keep them
free?

I'm very happy that such efforts are being made to accommodate overseas
members, but I do hope we will have made sure in advance that whichever
on-line method is chosen works for everyone.

--And.